Name:           athena-xfce-refined
Version:        1.0.0
Release:        5%{?dist}
Summary:        XFCE refined configuration for Athena

License:        LicenseRef-custom
URL:            https://gitlab.com/athenaos/packages/desktop/athena-xfce-refined
BuildArch:      noarch

Source0:        %{URL}/-/archive/main/%{name}-main.tar.gz

Requires:       athena-xfce-base
Requires:       nautilus

%description
Provides refined configuration tweaks for the Athena XFCE environment.
Adds layout preferences and appearance optimizations for a more polished experience.

%prep
%autosetup -n %{name}-main

%build
# Nothing to build

%install
install -dm 755 %{buildroot}/etc/skel/.config

cp -a xfce4 %{buildroot}/etc/skel/.config/

%files
/etc/skel/.config/xfce4

%changelog
* Sun Apr 21 2025 Little Owl <littleowl@athenaos.org>
- Initial RPM release of refined XFCE settings for Athena
